WPS8.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <libwpd-stream/WPXStream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSHeader.h"`
`#include "WPSOLEParser.h"`
`#include "WPSOLEStream.h"`
`#include "WPSPageSpan.h"`
`#include "WPSPosition.h"`
`#include "WPSSubDocument.h"`
`#include "WPS8Graph.h"`
`#include "WPS8Struct.h"`
`#include "WPS8Table.h"`
`#include "WPS8Text.h"`
`#include "WPS8.h"`

## Classes

class | WPS8ParserInternal::SubDocument
| Internal: the subdocument of a WPS8Parser. More...
struct | WPS8ParserInternal::Frame
| Internal: a frame, a zone which can contain text, picture, ... More...
struct | WPS8ParserInternal::State
| the state of WPS8 More...

## Namespaces

namespace | WPS8ParserInternal

## Functions

std::ostream & | WPS8ParserInternal::operator<< (std::ostream &o, Frame const &ft)
| operator<< for a Frame More...